Subject: Re: Here's a 4th try!!!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Feb 2001 03:14:00 -0800 (PST)

Rick,

I shall ask my assistant  to schedule a meeting early next week.

Vince

Richard B Jones@EES
02/01/2001 10:23 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Here's a 4th try!!!

---------------------- Forwarded by Richard B Jones/HOU/EES on 02/01/2001 
10:22 AM ---------------------------

Richard B Jones
01/31/2001 04:39 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Here's a third try!!!

Vince,
 While I was at HSB, I designed an insurance or reinsurance financial model 
that HSB uses for new product development, pricing different reinsurance 
strategies, computing stochastic earnings forecast, and estimating 
probabilistic maintenance & repair costs. The code, written in Visual Basic & 
MS Access belongs to HSB, and I want to replicate it here for our use at 
Enron. I would like to arrange a time to specifically talk to you and perhaps 
Vasant who was briefed on the model, about how we can use your group for the 
analytical and programming support to get this model re-constructed.
 I have screen outputs from the code and Vasant thought the re-design and 
construction here at Enron is a problem that your group can do. Could you let 
me know when we can setup an hour to discuss?
Thanks,
Rick Jones